/*  ==========================================================================
    Module: FLEXSLIDER
    Overwrites the original Flexslider CSS saved in libs folder
    ========================================================================== */

    /* FONT
    ========================================================================== */

    .flex-direction-nav a:before  { font-family: "zoomsquare"; content: '\e618'; }
    .flex-direction-nav a.flex-next:before  { content: '\e619'; }


    /* STYLING
    ========================================================================== */

    .flexslider
    {
        margin-bottom: 0;

        border: none;
        border-radius: 0;
        box-shadow: none;
    }

    .flex-direction-nav
    {
        .flex-prev
        {
            left: 10px;
            top: auto;
            padding: 10px;

            margin: -100px 0;

            opacity: 1;
        }

        .flex-next
        {
            right: 10px;
            top: auto;

            margin: -100px 0;

            text-align: right;
            opacity: 1;
        }
    }